轻量级智能穿戴设备支持跑TS的项目吗?

我看轻量级智能设备可以跑c++、js的项目,请问轻量级智能穿戴设备支持跑TS的项目吗?
 
 

鸿蒙
智能穿戴
TS
2022-04-25 14:08:33
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
chapling
2

ArkUI中TS暂时不支持穿戴设备,而且最低支持的版本API=7,目前真机上面的版本才API=6
 
 

分享
微博
QQ
微信
回复
2022-04-25 15:11:49
相关问题
关于智能穿戴应用开发几个疑问?
5458浏览 • 2回复 待解决
求助关于 轻量级存储 中 storage_name
1972浏览 • 1回复 待解决
harmonyOS什么时候支持4G以上设备
4896浏览 • 2回复 待解决